<TITLE>GenBank Update Form</TITLE>
WWC snapshot of <A HREF="http://www.ncbi.nlm.nih.gov/Genbank/update.form">http://www.ncbi.nlm.nih.gov/Genbank/update.form</A> taken on Thu May  4  3:33:38 1995

<HR>
<PRE>

12/21/93

                    GenBank Update Form
                                

GENERAL INSTRUCTIONS

IMPORTANT:  Use this form only to: 

	1.  Update a previously submitted GenBank entry
	2.  Report errors in GenBank data
	3.  Suggest improvements to the database

If you wish to report an error in AUTHORIN, use the Error/Suggestion
Form (yellow form) supplied with your Release Notes package.  

Your input helps us keep GenBank data up-to-date and accurate. Please
answer all questions that apply to the update or suggestion.  If you
report two or more separate problems, please copy and fill out this
form for each additional report.  You may fill out the
computer-readable form using a text editor or print the form and fill
it out by hand.  

Please send this form to:

	E-Mail:  update@ncbi.nlm.nih.gov

	Postal Mail:
	National Center for Biotechnology Information
 	National Library of Medicine
	Bldg. 38A, Room 8N-803
 	8600 Rockville Pike
 	Bethesda, MD 20894
 
	Telephone:  (301) 496-2475

Please be sure to include the primary (first) accession number and locus name
of all entries affected.  The form is reproduced below.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Name: _________________________________________________________________________

Department: ________________________  Institution: ____________________________

Mailing Address: _________________________________   Phone: ___________________

City: __________________________________  State: ___________   Zip: ___________

Electronic Mail Address: ______________________________________________________

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Type of Report: [ ] error  [ ] problem  [ ] suggestion  [ ] comment  [ ] other

Release of GenBank to which this applies: ____________________________________

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Entry Information:

Primary Accession Number(s):                   Entry Name(s):
        

Division (check one or more):

  [ ] BCT    [ ] EST    [ ] INV    [ ] MAM    [ ] PAT    [ ] PHG    [ ] PLN

  [ ] PRI    [ ] ROD    [ ] RNA    [ ] SYN    [ ] UNA    [ ] VRL    [ ] VRT

_______________________________________________________________________________

Field Type (check one or more):

     [ ] Locus line    [ ] Source       [ ] Comment       [ ] Origin
     [ ] Accession     [ ] Organism     [ ] Features      [ ] Sequence
     [ ] Keywords      [ ] Reference    [ ] Base Count    [ ] Other ___________

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Changes
      (please be as precise as possible - attach pages if necessary)

  ___________________________________________________________________________
  Data presently in field:

    

  ___________________________________________________________________________
  Proposed Change:

    

  ___________________________________________________________________________
  Reason for Change:

    

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

GenBank Staff Use Only:

  [ ] Change made, Release __________         [ ] Reply, Date _______________

  [ ] Approved by ___________________________________________________________

</PRE>
<BR>
<HR>
<A HREF="../../nnlnih_o.gov/index.htm">
<IMG SRC="../../nnlnih_o.gov/gifs/ncbi_bup.gif" ALT="NCBI Home"></A>
